@charset "UTF-8";
/* CSS Document */

.font1{
	font-family:"Times New Roman";
	color:#000000;
	font-size:14px;
	}
	
	
.bgfondos{
	background-image:url(images/fondoproductos.jpg);
	width:894px;
	height:390px;
	background-repeat:no-repeat;
	}
	
.font1B{
	font-family:"Times New Roman";
	color:#FFF;
	font-size:14px;
	}
	
	
.font2{
	font-family:"Times New Roman";
	color:#000000;
	font-size:12px;
	}
	
.font3{
	font-family:"Times New Roman";
	color:#B7292F;
	font-size:12px;
	}
	
.font3 a{
	font-family:"Times New Roman";
	color:#B7292F;
	font-size:12px;
	text-decoration:none;
	}
	
.font3 a:hover{
	font-family:"Times New Roman";
	color:#4D0809;
	font-size:12px;
	text-decoration:none;
	}
	
.tit1{
	font-family:"Times New Roman";
	color:#081168;
	font-size:23px;
	}
	
.tit2{
	font-family:"Times New Roman";
	color:#B7292F;
	font-size:23px;
	}
	
.tit2 a{
	font-family:"Times New Roman";
	color:#B7292F;
	font-size:23px;
	text-decoration:none;
	}
	
.tit2 a:hover{
	font-family:"Times New Roman";
	color:#711112;
	font-size:23px;
	text-decoration:none;
	}
	
	
	
.font4{
	font-family:"Times New Roman";
	color:#B7292F;
	font-size:14px;
	}
	







	
	
.menu1{
	position: absolute;
	height: 48px;
	width: 338px;
	left: 5px;
	top: 19px;
	}
.menu2{
	position: absolute;
	height: 47px;
	width: 337px;
	left: 5px;
	top: 65px;
	}
.menu3{
	position: absolute;
	height: 34px;
	width: 340px;
	left: 5px;
	top: 111px;
	}
.menu4{
	position: absolute;
	height: 38px;
	width: 338px;
	left: 5px;
	top: 144px;
	}
.menu5{
	position: absolute;
	height: 38px;
	width: 338px;
	left: 5px;
	top: 189px;
	}
.menu6{
	position: absolute;
	height: 49px;
	width: 339px;
	left: 5px;
	top: 222px;
	}
.menu7{
	position: absolute;
	height: 36px;
	width: 342px;
	left: 5px;
	top: 266px;
	}

.menu8{
	position: absolute;
	height: 37px;
	width: 337px;
	left: 5px;
	top: 299px;
	}
	
.menu9{
	position: absolute;
	height: 49px;
	width: 342px;
	left: 5px;
	top: 328px;
	}
	
.menu10{
	position: absolute;
	height: 40px;
	width: 342px;
	left: 5px;
	top: 373px;
	}
	
.menu11{
	position: absolute;
	height: 40px;
	width: 342px;
	left: 5px;
	top: 406px;
	}
	
.menu12{
	position: absolute;
	height: 48px;
	width: 342px;
	left: 5px;
	top: 450px;
	}
	
.menu13{
	position: absolute;
	height: 51px;
	width: 342px;
	left: 5px;
	top: 495px;
	}
	
.menu14{
	position: absolute;
	height: 36px;
	width: 342px;
	left: 5px;
	top: 540px;
	}
	
.menu15{
	position: absolute;
	height: 35px;
	width: 342px;
	left: 5px;
	top: 573px;
	}
	
.menu16{
	position: absolute;
	height: 40px;
	width: 342px;
	left: 5px;
	top: 606px;
	}
	
.menu17{
	position: absolute;
	height: 40px;
	width: 342px;
	left: 15px;
	top: 258px;
	}
	
.menu18{
	position: absolute;
	height: 40px;
	width: 342px;
	left: 15px;
	top: 258px;
	}
	
.menu19{
	position: absolute;
	height: 40px;
	width: 342px;
	left: 15px;
	top: 258px;
	}
	
	
	
	
	
	
	
	
	


.ContenidoTexto{
	position: absolute;
	height: 606px;
	width: 523px;
	left: 355px;
	top: 20px;
	overflow: auto;
	border: 1px solid #000000;
	text-align: justify;
	}
.contenedor{
	position:relative;
	margin: 0 auto;
	width:894px;
	height:690px;
	}
